\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{agb}[2024/04/05 Common packages and environments for the AGB of the Mathezirkel in Augsburg]

\RequirePackage[ngerman]{babel}
\RequirePackage[utf8]{inputenc}
\RequirePackage[T1]{fontenc}
\RequirePackage{lmodern}
\RequirePackage{enumitem}
\RequirePackage{hyperref}

\newcommand{\classRange}{5. bis 13.}
\newcommand{\event}{}
\newcommand{\eventDescription}{}
\newcommand{\minimumNumberOfParticipants}{}
